:root{
    --heading-color:#000022;
    --paragragh-color:#8c93b3;
    --background-color:#f8f5ff;
    --filter-color:#bac6d0;
    --footer-bg:#181c2f;
    --copyright-bg:#25293d;
    --footer-btn:#82b440;
    --theme-color:#e03293;
}
.body{
    font-family: 'Outfit', sans-serif;
    font-style: normal;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 1.6;
    position: relative;
    -webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.img-fluid {
	max-width: 100%;
	height: auto;
	width: 100%;
}
.container{

	max-width: 1170px;
}
.container-fluid{
    max-width: 100%;
    width: 1920px;
    overflow: hidden;
}

.row>* {
	padding-right: 15px;
	padding-left: 15px;
}
*,
*:before,
*:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a,
a:hover,
a:focus {
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Outfit', sans-serif;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin: 0;
	padding: 0;
	word-break: break-word;
}
img {
	max-width: 100%;
}
input,
textarea,
select,
button,
label,
svg,
svg path,
svg rect,
svg polygon,
img,
a,
:after,
:before,
:hover,
:focus,
.form-control:focus {
	outline: none !important;
	box-shadow: none;
}
ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
p {
	margin: 0px;
	padding: 0;
	word-break: break-word;
}

/* =========================== Main CSS Start ====================== */

/* ================================ Banner CSS Start ======================================== */

.in-banner-wrapper{
    background-image: url(../images/bnner-bg-img.jpg);
    background-repeat: no-repeat;
    position: relative;
    overflow-x: hidden;
}
.bnner-img1{
    position: absolute;
    top: 157px;
   
}
.bnner-img2 {
    position: absolute;
    right: 0;
    top: 157px;
}
.bnner-img3 {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 350px;
}
.bnner-img4 {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    left: 0;
    right: 350px;
}
.bnner-img5 {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.bnner-img6 {
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    left: 350px;
    right: 0;
}
.bnner-img7{
    position: absolute;
    display: none;
}
.in-nav ul{
    display: flex;
    justify-content: center;
}
.in-nav ul li {
    padding: 34px 0 0 48px;
}
.in-nav ul li a{
    color: var(--heading-color);
    font-weight: 500;
    position: relative;
}
.in-nav ul li a:hover{
    color: #fca901;
}
.in-nav ul li a:after {
    content: '';
    position: absolute;
    background-color: #fca901;
    width: 0px;
    height: 2px;
    margin: 0 auto;
    top: 24px;
    left: 0;
    right: 0;
    transition: 0.5s;
}

.in-nav ul li:hover a:after{
    width:54px;
}
.in-main-content {
    text-align: center;
    padding: 50px 0 655px 0;
}
.in-main-content img{
    
    padding: 0px 0 10px 0;
}
.in-main-content h1 {
    /* background: -webkit-linear-gradient(#9b00ff, #fd4766);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color: #2f3942;
    font-size: 52px;
    font-weight: 300;
    overflow: hidden;
  }
  .in-main-content h1 span.typed-text {
    font-weight: 500;
  }
  .in-main-content h1 span.cursor {
    display: inline-block;
    background-color: #ccc;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
  }
  .in-main-content h1 span.cursor.typing {
    animation: none;
  }
  @keyframes blink {
    0%  { background-color: #ccc; }
    49% { background-color: #ccc; }
    50% { background-color: transparent; }
    99% { background-color: transparent; }
    100%  { background-color: #ccc; }
  }
/* =========------------------------============== */

/* ================================ Banner CSS End ======================================== */

/* ================================ Main Features CSS Start ======================================== */

.in-main-feat-wrapper{
    padding: 90px 0 100px 0;
}
.in-main-head{
    text-align: center;
}
.in-main-head h2 {
    font-size: 38px;
    font-weight: 300;
    padding: 0 0 50px 0;
}
.in-feat-box {
    padding: 50px 30px;
    text-align: center;
    border-radius: 6px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 70px 0px rgba(130, 99, 187, 0.1);
    position: relative;
}
.in-feat-box:after {
    content: '';
    position: absolute;
    width: 320px;
    height: 0px;
    /* background-image: -moz-linear-gradient( 0deg, #ff758cfe 0%, rgb(255,126,179) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%); */
    background-image: -webkit-linear-gradient( 0deg, rgb(252 169 1) 0%, rgb(252 166 14) 100%);
    top:401px;
    left: 20px;
    border-radius: 0 0 10px 10px;
    transition: 0.4s;
}
.in-feat-box:hover:after{
    width: 320px;
    height: 10px;
}
.in-feat-box h3 {
    font-size: 20px;
    font-weight: 600;
    padding: 20px 0 15px 0;
}
.in-feat-box:hover{
    color: #fca70b;
}

.in-feat-box p{
    font-size: 14px;
    color: var(--paragragh-color);
}

/* ================================ Main Features CSS End ======================================== */

/* ================================ Demo Preview CSS Start ======================================== */

.in-demo-pre-wrapper{
    background-color: #fbfbfb;
    padding: 82px 0 73px 0;
}
.in-main-head h3 {
    font-size: 72px;
    font-weight: 300;
    /* background: -webkit-linear-gradient(#9b00ff, #fd4766); */
    color: #2f3942;
    /* -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}
.in-demo-pre-box{
    text-align: center;
}
.demo-pre-img{
    position: relative;
    transition: 0.5s;
}
.demo-pre-img:hover a.demo-pre-eye{
    opacity: 1;
    transition: 0.5s;
}
a.demo-pre-eye{
    display: hidden;
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 100px;
    bottom: 0;
    /* background-image: -moz-linear-gradient( 46deg, rgb(79,172,254) 0%, rgb(6,218,229) 100%);
    background-image: -webkit-linear-gradient( 46deg, rgb(79,172,254) 0%, rgb(6,218,229) 100%);
    background-image: -ms-linear-gradient( 46deg, rgb(79,172,254) 0%, rgb(6,218,229) 100%); */
    background-image: -webkit-linear-gradient(46deg, rgb(252 169 1) 0%, rgb(252 169 1) 100%);
    max-width: 60px;
    width: 60px;
    height: 60px;
    border-radius: 120px;
    padding: 16px;
    opacity: 0;
}
.demo-pre-img img {
    border-radius: 06px;
}
.demo-pre-img:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    background-color: #000022;
    margin: 0 auto;
    left: 0;
    bottom: 0;
    top: 130px;
    right: 0;
    transition: 0.5s;
    cursor: pointer;
}
.demo-pre-img:hover:after {
    content: '';
    position: absolute;
    width: 360px;
    height: 291px;
    background-color: #00002275;
    margin: 0 auto;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    border-radius: 6px;
}
.in-demo-pre-cont a{
    color: var(--heading-color);
}
.in-demo-pre-cont a:hover{
    color:#fca70b;
}
.in-demo-pre-cont h2 {
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0px 30px 0;
}
.in-demo-pre-cont h2 span {
    padding: 3px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    background-image: -webkit-linear-gradient( -66deg, rgb(252 167 11) 0%, rgb(236 187 30) 100%);
    border-radius: 20px;
    margin: 0 0 0 10px;
}

/* ================================ Demo Preview CSS End ======================================== */

/* ================================ One Click Demo CSS Start ======================================== */
.in-one-click-wrapper{
    padding: 91px 0px 100px 0px;
}

.in-one-click-wrapper .in-main-head h2 {
    padding: 0 0 10px 0;
}
.in-one-click-wrapper .in-main-head p {
    font-size: 16px;
    color: var(--paragragh-color);
    padding: 0 280px;
}
.in-no-code-head h3 {
    font-weight: 800;
    font-size: 46px;
    text-align: center;
    padding: 40px 0 0 0;
    background-image: -moz-linear-gradient( 0deg, rgba(150,222,218,0.99608) 0%, rgb(253,71,102) 100%);
    background-image: -webkit-linear-gradient( 320deg, rgb(132 222 218) 23%, rgb(253,71,102) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(150,222,218,0.99608) 0%, rgb(253,71,102) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* =========== preview slider ========= */
.in-one-click-tab {
    font-size: 28px;
    font-family: 'Outfit', sans-serif;
    border-radius: 20px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin: 30px 0 20px;
    line-height: 1.1;
 }
  .in-one-click-tab .inItem {
    color: #bac6d0;
    padding: 14px 50px;
    margin: 0px  30px 30px 0px;
    border-radius: 70px;
    border: 1px solid transparent;
    font-weight: 700;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
}
  
  .in-one-click-tab .inItem.active,
  .in-one-click-tab .inItem:hover {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 19px 30px 0px rgba(130, 99, 187, 0.3);
    color: #e7579c;
}
  
  .in-tab-content {
    width: 950px;
    margin: 0 auto;
}
  
  .in-tab-main {
    display: none;
    padding: 50px;
    color: #ffffff;
}
  
  .in-tab-main.active {
    display: block;
}
  
  #in-tab1C {
    text-align: center;
    border-radius: 6px;
    /* background: #28dbed; */
}  
  #in-tab2C {
    text-align: center;
    border-radius: 6px;
    background: #f06f24;
}
  
  #in-tab3C {
    text-align: center;
    border-radius: 6px;
    background:#fca300;
}
img.browswes-img {
    width: 200px;
}

/* ================================ One Click Demo CSS End ======================================== */

/* ================================ Responsive CSS Start ======================================== */

.in-responsive-wrapper {
    background-color:#fbfbfb;
    padding: 91px 0;
    max-width: 100%;
    width: 100%;
    height: 865px;
}
.in-responsive-wrapper .in-main-head h2 {
    padding: 0 0 10px 0;
}
.in-responsive-wrapper .in-main-head p {
    font-size: 16px;
    color: var(--paragragh-color);
    padding: 0 280px 154px 280px;
}
.in-responsive-img{
    position: relative;
}
.res-img1 {
    position: absolute;
    left: 460px;
    right: 0;
    top: 70px;
    margin: 0 auto;
    z-index: 2;
}
.res-img2 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 2;
}
.res-img3 {
    position: absolute;
    left: 0;
    right: 536px;
    top: 100px;
    margin: 0 auto;
    z-index: 2;
}
.res-img4{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.res-img5 {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -40px;
}
.res-img1, .res-img2, .res-img3{
    -webkit-animation: floatBubble 6s infinite;
        -webkit-animation-direction:alternate;
      }
    
    
    @-webkit-keyframes floatBubble{
            from {
                -webkit-transform: rotate(0deg) translate(-30px) rotate(0deg);
                -moz-transform: rotate(0deg) translate(-15px) rotate(0deg);
                -ms-transform: rotate(0deg) translate(-30px) rotate(0deg);
                -o-transform: rotate(0deg) translate(-30px) rotate(0deg);
                transform: rotate(0deg) translate(-5px) rotate(0deg);
                transition: 1s ease-in-out;
            }
            to {
                -webkit-transform: rotate(360deg) translate(-30px) rotate(-360deg);
                -moz-transform: rotate(360deg) translate(30px) rotate(-360deg);
                -ms-transform: rotate(360deg) translate(30px) rotate(-360deg);
                -o-transform: rotate(360deg) translate(30px) rotate(-360deg);
                transform: rotate(360deg) translate(10px) rotate(-360deg);
                transition: 1s ease-in-out;
            }
    }
    .res-img1, .res-img3{
        -webkit-animation: floatBubble 10s infinite;
            -webkit-animation-direction:alternate;
          }
    .res-img3{
        -webkit-animation: floatBubble 6s infinite;
            -webkit-animation-direction:alternate;
          }

/* ================================ Responsive CSS End ======================================== */

/* ================================ Our Core Features CSS End ======================================== */

.in-core-feat-wrapper {
    padding: 91px 0 60px 0; 
}
.in-core-feat-wrapper .in-main-head h2 {
    padding: 0 0 27px 0;
}
.in-core-feat-wrapper .in-main-head p {
    font-size: 16px;
    color: var(--paragragh-color);
    padding: 0 280px 50px 280px;
}
.in-core-feat-box{
    text-align: center;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 30px 0px rgba(130, 99, 187, 0.2);
    width: 270px;
    /* height: 300px; */
    padding: 40px 0;
    margin: 0 0 50px 0;
    position: relative;
}
.in-core-feat-box:after {
    content: '';
    position: absolute;
    width: 86%;
    height: 10px;
    /* background-image: -moz-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%); */
    background-image: -webkit-linear-gradient( 0deg, rgb(252 169 1) 0%, rgb(252 166 14) 100%);
    top: 221px;
    left: 20px;
    border-radius: 0 0 10px 10px;
    transition: 0.4s;
}
/* .in-core-feat-box:hover:after {
    width: 230px;
    height: 0px;
    top: 300px;
    left: 20px;
} */
.in-core-feat-box:hover {
    transform: translate(0px, -10px);
}
.in-core-feat-box h2{
    font-size: 18px;
    padding: 10px 0;
}
.in-core-feat-box:hover{
    color:#fca709;
}
.in-core-feat-box p{
    font-size: 14px;
    font-weight: 500;
    color: var(--paragragh-color);
    padding: 0 20px;
}

/* ================================ Our Core Features CSS End ======================================== */

/* ================================ Our Core Features CSS End ======================================== */
.in-page-builder-wrapper{
    background-color:#fbfbfb;
    padding: 100px 0;
}
.in-builder-content{
    padding: 80px 0;
}
.in-builder-img{
    padding: 0px 0 50px 0;
}
.in-builder-content h2 {
    padding: 0 0 10px 0;
}
.in-builder-content p {
    font-size: 16px;
    color: var(--paragragh-color);
}
.in-builder-feat {
    padding: 30px 0 0 0;
}
.buil-feat1 {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,117,140,0.99608) 0%, rgb(255,126,179) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat1:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(255, 85, 137, 0.4);
}
.buil-feat1:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat2{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(102,209,244,0.99608) 0%, rgb(102,166,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(102,209,244,0.99608) 0%, rgb(102,166,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(102,209,244,0.99608) 0%, rgb(102,166,255) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat2:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(103, 194, 248, 0.4);
}
.buil-feat2:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat3{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(119,236,163,0.99608) 0%, rgb(143,211,244) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(119,236,163,0.99608) 0%, rgb(143,211,244) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(119,236,163,0.99608) 0%, rgb(143,211,244) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat3:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(134, 221, 212, 0.4);
}
.buil-feat3:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat4{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(196,113,245,0.99608) 0%, rgb(253,71,102) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(196,113,245,0.99608) 0%, rgb(253,71,102) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(196,113,245,0.99608) 0%, rgb(253,71,102) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat4:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(233, 86, 153, 0.4);
}
.buil-feat4:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat5{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(246,211,101,0.99608) 0%, rgb(253,160,133) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(246,211,101,0.99608) 0%, rgb(253,160,133) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(246,211,101,0.99608) 0%, rgb(253,160,133) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat5:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(250, 177, 122, 0.4);
}
.buil-feat5:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat6{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(247,112,98,0.99608) 0%, rgb(254,81,150) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(247,112,98,0.99608) 0%, rgb(254,81,150) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(247,112,98,0.99608) 0%, rgb(254,81,150) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat6:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(251, 93, 129, 0.4);
}
.buil-feat6:active {
    transform: translate(-10px);
    scale: (0.9);
}
.buil-feat7{
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 500;
    padding: 18px 0;
    border-radius: 30px;
    background-image: -moz-linear-gradient( 0deg, rgba(196,73,255,0.99608) 0%, rgb(43,201,237) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(196,73,255,0.99608) 0%, rgb(43,201,237) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(196,73,255,0.99608) 0%, rgb(43,201,237) 100%);
    width: 270px;
    height: 60px;
    transition: 0.4s;
}
.buil-feat7:hover {
    transform-origin: center;
    transform-origin: -100% 50%;
    transform: rotate(1deg);
    box-shadow: 0px 19px 30px 0px rgba(164, 128, 229, 0.4);
}
.buil-feat7:active {
    transform: translate(-10px);
    scale: (0.9);
}

/* ================================ Our Core Features CSS End ======================================== */

/* ================================ Speed Optimized CSS Start ======================================== */
.in-optimized-wrapper{
    padding: 100px 0 100px 0;
}
.in-optimized-wrapper h2 {
    padding: 0 0 10px 0;
}
.in-optimized-wrapper p {
    font-size: 16px;
    color: var(--paragragh-color);
}
.in-optimized-img{
    position: relative;
    text-align: center;
}
.opti-img1 {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
}
.opti-img2 {
    position: absolute;
    z-index: 1;
    top: 84px;
    right: 0;
}
.opti-img4{
    display: none;
}
.in-optimized-content {
    padding: 90px 0;
}
.opti-img1, .opti-img2{
    -webkit-animation: floatBubble 6s infinite;
        -webkit-animation-direction:alternate;
      }
.opti-img2{
        -webkit-animation: floatBubble 12s infinite;
            -webkit-animation-direction:alternate;
          }
    
    @-webkit-keyframes floatBubble{
            from {
                -webkit-transform: rotate(0deg) translate(-30px) rotate(0deg);
                -moz-transform: rotate(0deg) translate(-15px) rotate(0deg);
                -ms-transform: rotate(0deg) translate(-30px) rotate(0deg);
                -o-transform: rotate(0deg) translate(-30px) rotate(0deg);
                transform: rotate(0deg) translate(-5px) rotate(0deg);
                transition: 1s ease-in-out;
            }
            to {
                -webkit-transform: rotate(360deg) translate(-30px) rotate(-360deg);
                -moz-transform: rotate(360deg) translate(30px) rotate(-360deg);
                -ms-transform: rotate(360deg) translate(30px) rotate(-360deg);
                -o-transform: rotate(360deg) translate(30px) rotate(-360deg);
                transform: rotate(360deg) translate(10px) rotate(-360deg);
                transition: 1s ease-in-out;
            }
    }

/* ================================ Speed Optimized CSS End ======================================== */

/* ======================================= Documentation css Start ================================= */

.in-doc-content{
    display: flex;
    justify-content: center;
    /* background-image: -moz-linear-gradient( 180deg, rgb(28,203,246) 0%, rgb(105,46,240) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(28,203,246) 0%, rgb(105,46,240) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(28,203,246) 0%, rgb(105,46,240) 100%); */
    background-color: #fba901;
    height: 60px;
    align-items: center;
    flex-wrap: wrap;
}
.in-doc-content p{
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding-right: 120px;
}
.in-doc-btn a {
    background-color: #fff;
    max-width: 100px;
    height: 38px;
    padding: 8px 14px;
    border-radius: 30px;
    color:#fba901;
    font-weight: 500;
}

/* ====================================== Documentation css End ============================ */

/*=============================== Footer CSS Start===============================*/

.in-footer-wrapper {
    background-color: #151822;
    padding: 108px 0px 77px;
    overflow: hidden;
}

.in-footer-inner {
    text-align: center;
}

.in-footer-inner h2 {
    font-size: 34px;
    color: #fff;
    font-weight: 400;
    padding: 40px 500px 10px 500px;
}

/*====================================== Footer CSS End ===============================*/

/*=============================== Copyright CSS Start=====================================*/

.in-copyright-wrapper {
    background-color: #212430;
    text-align: center;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.in-copyright-wrapper p {
    font-size: 16px;
    color: #ffffff;
}

/*=============================== Copyright CSS End =====================================*/

/* =====================================================================|| Media Responsive ||======================================================================== */

/* ================================================ Media width 1700px Start=========================================================== */
@media(max-width: 1700px){
    .in-banner-wrapper {
        overflow: hidden;
    }
    .bnner-img1 {
        right: 1210px;
    }
    .bnner-img2 {
        left: 1200px;
    }
    .bnner-img7 {
        top: 60px;
    }
}
@media(max-width: 1600px){
    .bnner-img1 {
        right: 1130px;
    }
    .bnner-img2 {
        left: 1133px;
    }
}
@media(max-width: 1600px){
    .bnner-img1 {
        right: 1032px;
    }
    .bnner-img2 {
        left: 1031px;
    }
}


/* ================================================ Media width 1400px Start=========================================================== */
@media(max-width: 1400px){
    .in-banner-wrapper {
        background-image: url(../images/bnner-bg-img.jpg);
        background-repeat: round;
        max-width: 100%;
        position: relative;
        height: 940px;
        overflow: hidden;
    }
    .bnner-img1 {
        right: 1030px;
    }
    .bnner-img2 {
        left: 1030px;
    }
    .bnner-img7 {
        display: none;
        top: 50px;
    }
    .in-footer-inner h2 {
        line-height: 50px;
        padding: 40px 300px 10px 300px;
    }
    .bnner-img1 {
        right: 962px;
    }
    .bnner-img2 {
        left: 962px;
    }
}

/* ================================================ Media width 1400px End =========================================================== */

/* ================================================ Media width 1200px Start =========================================================== */
@media(max-width:1200px){
    .in-banner-wrapper {
        overflow: hidden;
    }
    .bnner-img1 {
        right: 930px;
    }
    .bnner-img2 {
        left: 930px;
    }
    .in-feat-box {
        margin: 0 auto;
    }
    .in-core-feat-box {
        width: 100%;
    }
    /* .in-core-feat-box:after {
        width: 230px;
    } */
    .bnner-img1 {

        display: none;
    }
    .bnner-img2 {

        display: none;
    }
}

/* ================================================ Media width 1200px End =========================================================== */

/* ================================================ Media width 991 Start =========================================================== */
@media(max-width:991px){
    .bnner-img1 {
        right: 830px;
    }
    .bnner-img2 {
        left: 830px;
    }
    .in-feat-box {
        margin: 0 180px 40px 180px;
    }
    .in-feat-box:after {
        width: 550px;
        top: 399px;
        transition: 0.4s;
        height: 0;
    }
    .in-feat-box:hover:after {
        width: 550px;
        height: 10px;
    }
    .demo-pre-img img {
        width: 100%;
    }
    /* .in-core-feat-box:after {
        width: 430px;
    } */
    .in-core-feat-box:hover:after {
        width: 430px;
    }
    
    .in-page-builder-wrapper {
        text-align: center;
    }
    .in-builder-content p {
        padding: 0 120px;
    }
    .blank-div{
        display: none;
    }
    .in-optimized-wrapper{
        text-align: center;
    }
    .opti-img1, .opti-img2, .opti-img3{
        display: none;
    }
    .opti-img4{
        display: block;
        margin: 0 auto;
    }
    .in-optimized-wrapper p {
        padding: 0 120px;
    }
    .in-optimized-content {
        padding: 90px 0 0 0;
    }
    .in-footer-inner h2 {
        padding: 40px 100px 10px 100px;
    }
    .in-core-feat-box:after
    {
        width: 91%;
    }
}

/* ================================================ Media width 991 End =========================================================== */

/* ================================================ Media width 767 Start =========================================================== */
@media(max-width:767px){
    .in-feat-box {
        margin: 0 80px 40px 80px;
    }
    .in-one-click-wrapper .in-main-head p {
        padding: 0 50px;
    }
    .in-one-click-tab .inItem {
        margin: 0px  14px 30px 0px;
    }
    .in-responsive-wrapper .in-main-head p {
        padding: 0 25px 154px 25px;
    }
    .in-core-feat-wrapper .in-main-head p {
        padding: 0 25px 50px 25px;
    }
    /* .in-core-feat-box:after {
        width: 700px;
    } */
    .in-core-feat-box:hover:after {
        width: 700px;
    }
    .in-optimized-wrapper p {
        padding: 0 0px;
    }
    .in-page-builder-wrapper
    {
        padding: 0px 0 75px 0;
    }
}

/* ================================================ Media width 767px End =========================================================== */

/* ================================================ Media width 580px Start =========================================================== */
@media(max-width:580px){
    .res-img5 {
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: -90px;
    }
    .in-feat-box:after {
        width: 350px;
        height: 0px;
        top: 420px;
    }
    .in-feat-box:hover:after {
        width: 350px;
        height: 10px;
    }
    /* .in-core-feat-box:after {
        width: 510px;
    } */
    .in-core-feat-box:hover:after {
        width: 510px;
    }
    .in-doc-content p {
        font-size: 15px;
    }
    
}
@media(max-width:598px){
    .in-doc-content
    {
        padding: 17px;
        height: inherit;
    }
    .in-doc-content p
    {
        margin-bottom: 18px;
    }
    .in-doc-content p
    {
        padding-right: 30px;
    }
}
/* ================================================ Media width 580px End  =========================================================== */

/* ================================================ Media width 480px Start =========================================================== */
@media(max-width:480px){
    .in-nav ul {
        text-align: center;
        display: block;
    }
    .in-nav ul li {
        padding: 6px;
    }
    .bnner-img3 {
        top: 430px;
    }
    .in-feat-box {
        margin: 0 0 30px 0;
    }
    .in-feat-box:after {
        width: 400px;
        height: 0px;
        top: 420px;
    }
    .in-feat-box:hover:after {
        width: 400px;
        height: 10px;
        top: 420px;
    }
    .res-img1, .res-img2, .res-img3{
        display: none;
    }
    .res-img5 {
        top: -120px;
    }
    .in-doc-content p {
        font-size: 15px;
    }
    .in-doc-content p {
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        padding: 0 14px;
    }
    .in-builder-content p {
        padding: 0 30px;
    }
    /* .in-core-feat-box:after {
        width: 410px;
    } */
    .in-core-feat-box:hover:after {
        width: 410px;
    }
}

/* ================================================ Media width 480px End =========================================================== */

/* ================================================ Media width 380px Start =========================================================== */
@media(max-width:380px){
    .in-banner-wrapper {
        height: 820px;
    }
    .in-main-content img {
        padding: inherit;
        width: 250px;
    }
    .in-main-content {
        text-align: center;
        padding: 10px 0 20px 0;
    }
    .bnner-img3 {
        top: 500px;
    }
    .bnner-img4, .bnner-img5, .bnner-img6{
        display: none;
    }
    .in-feat-box:after {
        width: 310px;
        height: 0px;
        top: 434px;
    } 
    .in-feat-box:hover:after {
        width: 310px;
        height: 10px;
        top: 434px;
    }
    .in-optimized-wrapper p {
        padding: 0 0;
    }
    .in-doc-content {
        display: block;
        text-align: center;
        /* height: 100px;
        padding: 12px; */
    }
    /* .in-doc-content p {
        padding: 0 0 20px 0;
    } */
    .in-footer-inner h2 {
        padding: 0;
    } 
    .in-core-feat-box:hover:after {
        width: 310px;
    }
}
@media(max-width:375px){
    .in-core-feat-box:after {
        width: 86%;
    }
}

